#container-keyboard, #email-confirmation {
width: 100%;
height: 50%;
/*background-color: rgba(28,28,28, .9);*/
position: fixed;
top: 0;
left: 0;
display: none;
margin-top: 1150px;
text-align: center;
z-index: 10000;
}

#keyboard {
    display: inline-block;
    width: 1000px;
    padding: 0;
    list-style: none;
    padding-left: 20px;
}

#keyboard li {
float: left;
font-size: 1.5em;
margin: 0 .7em .7em 0;
width: 50px;
height: 50px;
line-height: 50px;
text-align: center;
background: #fff;
border: 1px solid #f9f9f9;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}

#keyboard li, #close-button {

	background-color: #1d5090;
	border: solid 1px #6f9fcf;
	font-family: 'HelveticaNeueLT Std Cn';
	
	color: #fff;
	text-shadow: -3px 1px 3px rgba(0, 0, 0, 0.54);
	text-decoration: none;
	-webkit-box-shadow: -9px 7px 21px 1px rgba(0, 0, 0, 0.27);
	-moz-box-shadow:    -9px 7px 21px 1px rgba(0, 0, 0, 0.27);
	box-shadow:         -9px 7px 21px 1px rgba(0, 0, 0, 0.27);
}
.capslock, .tab, .left-shift {
clear: left;
}
#keyboard .tab, #keyboard .delete {
width: 80px;
}
#keyboard .capslock {
width: 100px;
}
#keyboard .return {
width: 100px;
}
#keyboard .cancel {
width: 200px;
}
#keyboard .domain {
	width: 200px;
	margin-left: 180px;
}
#keyboard .submit {
float: right;
width: 200px;
}
#keyboard .left-shift {
width: 130px;
}
#keyboard .right-shift {
width: 139px;
}
.lastitem {
margin-right: 0;
}
.uppercase {
text-transform: uppercase;
}
#keyboard .space {
clear: left;
width: 980px;
}
.on {
display: none;
}
#keyboard li:hover {
position: relative;
top: 1px;
left: 1px;
border-color: #e5e5e5;
cursor: pointer;
}

#keyboard .disabled {
    
}
#keyboard .disabled:hover{
    top: 0px;
    left: 0px;
    cursor: auto;
}

#email-message, #confirmation-message {
	font-size: 2.5em;
	color: white;
	font-family: 'HelveticaNeueLT Std Cn';
	margin-bottom: 2em;
	margin-left: 2em;
	margin-right: 2em;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, .95);
}

#confirmation-message p {
	margin-bottom: 2em;
}